[Default]
Title   = Intel 芯片组驱动程序
Description  = 安装 Intel 芯片组驱动程序。

[WinNT50_SChinese]
Title   = Intel 芯片组驱动程序
Description  = 安装 Intel 芯片组驱动程序，请先安装 Windows 2000 Service Pack 4。

[WinNT50P_SChinese]
Title   = Intel 芯片组驱动程序
Description  = 安装 Intel 芯片组驱动程序，请先安装 Windows 2000 Service Pack 4。

[WinNT51P_SChinese]
Title   = Intel 芯片组驱动程序
Description  = 安装 Intel 芯片组驱动程序，请先安装 Windows XP Service Pack 2。


